Loading...
Searching...
No Matches
nanoflann::metric_SO2 Struct Reference
nanoflann C++ library for KD-trees » Metric (distance) classes

`#include <nanoflann.hpp>`

Inheritance diagram for nanoflann::metric_SO2:

## Classes

struct | traits

## Detailed Description

Metaprogramming helper traits class for the SO3_InnerProdQuat metric

The documentation for this struct was generated from the following file:

- include/nanoflann.hpp